package org.project.item.armors;

public class KnightArmor extends Armor{
    private static  int Durability = 100;
    private static  int Defense = 30;
    private static  int Defensecost = 25;

    public KnightArmor(){
        super(Defense,Durability,Defensecost);
    }
}